/*全局样式*/
@charset "utf-8";
body {font:14px/1.8 "微软雅黑",黑体,"AlibabaPuHuiTi","Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1310px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0462a8;
    --color_hover: #004070;
    --ali_family: AlibabaPuHuiTi;
    --transform_scale: scale(1.08);
}

body{padding-top: 96px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;padding-left:2.4%;}
header .logo{height: 96px;font-size: 0;}
header .logo img{max-height:60%;}
header .txt .div2{width: 100px;padding-right: 20px;background: var(--color_zhuti);font-size: 28px;color: #fff;position: relative;cursor: pointer;height: 96px;}
header .txt .div2:after{content: "";width: 0;height: 0;border-top:96px solid transparent;border-right: 44px solid var(--color_zhuti);position: absolute;right: 100%;bottom:0;transition: all .3s;}
header .txt .div2:hover{background: var(--color_hover);}
header .txt .div2:hover:after{border-right-color: var(--color_hover);}
header .txt .div1{padding: 0 70px 0 12px;position: relative;font-size: 20px;color: var(--color_zhuti);font-weight: bold;height: 96px;background: #F6F6F6;}
header .txt .div1:before{color: #999;font-size:140%;padding-right: 10px;font-weight: normal;position: relative;top:-1px;}
header .txt .div1:after{content: "";width: 0;height: 0;border-top:96px solid transparent;border-right: 44px solid #F6F6F6;position: absolute;right: 100%;bottom:0;transition: all .3s;}


header nav{width:70%;margin-top: 6px;max-width:860px;padding: 0 20px;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height:90px;font-size:18px;position: relative;padding: 0 4px;font-family: var(--ali_family);}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 150px;margin-left: calc(50% - 75px);right: 0;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 23px;padding:8px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left: 30.5833px; bottom: 0; height: 4px; background-color: var(--color_zhuti);z-index:1;width: 42px;}
}



/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:100px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}





.main88{padding-top: 70px;padding-bottom: 70px;}
.title{text-align: center;padding-bottom: 44px;}
.title .div1{font-size: 36px;font-family: var(--ali_family);line-height: 46px;}
.title .div2{font-size: 36px;color: rgba(0, 0, 0, .2);text-transform: uppercase;line-height: 44px;}



/*关于银通*/
.main1{position: relative;}
.main1 .title{text-align: left;}
.main1 .box1 .tt{width:calc(50% + 8px);padding: 40px 40px 0 0;float: left;}
.main1 .box1 .bjcover{width: calc(50% - 8px);float: right;height: 466px;margin-top: -130px;}
.main1 .box1 .tt .tt1{max-width: 570px;font-size: 16px;color: #444;-webkit-line-clamp: 7;height:12.6em;}
.main1 .box1 .tt .tt2{font-size: 18px;color: #222;width: 166px;line-height: 56px;border-bottom: 2px solid #222;display: block;font-weight: bold;margin-top:30px;}
.main1 .box1 .tt .tt2 i{float: right;}
.main1 .box1 .tt .tt2:hover{color: var(--color_zhuti);border-color: var(--color_zhuti);padding: 0 10px;}
.main1 .box2{margin: 60px -8px 0;}
.main1 .box2 a{width: 100%;display: block;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .03);position: relative;padding: 66px 2.2% 22px;font-size: 18px;color:#888;font-weight: bold;margin: 0 8px;}
.main1 .box2 a .img{width: 36px;height: 36px;position: absolute;right: 20px;top:20px;}
.main1 .box2 a .img img{position: absolute;left: 0;right: 0;top:0;bottom: 0;margin:auto;display: block;opacity: 1;max-height: 100%;}
.main1 .box2 a .img img:nth-child(2){opacity: 0;}
.main1 .box2 a:hover{background: var(--color_zhuti);color: #fff;}
.main1 .box2 a:hover .img img:nth-child(1){opacity: 0;}
.main1 .box2 a:hover .img img:nth-child(2){opacity: 1;}




/*产品中心*/
.main2 .list{display: block;padding: 10px;background: #F7F7F7;}
.main2 .list .bjcover{padding-top: 82%;}
.main2 .list .tt{padding: 22px 10px 16px;text-align: center;}
.main2 .list .tt1{font-size: 22px;}
.main2 .list .tt2{font-size: 26px;color: #999;}
.main2 .list:hover {background: var(--color_zhuti);color: #fff;}
.main2 .list:hover .bjcover{transform: var(--transform_scale);}
.main2 .list:hover .tt2{color: #fff;}

.lb2{padding: 0 80px;position: relative;max-width: 1440px;margin: 0 auto;}
.lb2 .swiper-button-prev:after{color: #999;transition: all .3s;}
.lb2 .swiper-button-prev:hover:after{color: var(--color_zhuti);}
.lb2 .swiper-button-next:after{color: #999;transition: all .3s;}
.lb2 .swiper-button-next:hover:after{color: var(--color_zhuti);}



/*科研开发*/
.main3{background: #f6f6f6;}
.main3 .list{display: block;position: relative;}
.main3 .list .bjcover{padding-top: 64%;}
.main3 .list .tt{position: absolute;left: 40px;width: calc(100% - 80px);bottom: 11px;border-top: 1px solid #fff;font-size: 22px;line-height: 100px;color: #fff;z-index: 2;}
.main3 .list .tt img{padding-right: 18px;}
.main3 .list:after{content: "";width: 100%;height: 100%;background: linear-gradient(to bottom, transparent,transparent, rgba(0, 0, 0, .8));position: absolute;left: 0;top:0;}
.main3 .list:hover .bjcover{transform: var(--transform_scale);}

.lb3{position: relative;padding-bottom: 106px;}
.lb3 .swiper-button-prev{width: 56px;height: 56px;background: #bbb;border-radius: 50%;top:auto;margin: 0;left: calc(50% - 220px);bottom: 0;}
.lb3 .swiper-button-prev:after{color: #fff;font-size: 22px;}
.lb3 .swiper-button-prev:hover{background: var(--color_zhuti);}
.lb3 .swiper-button-next{width: 56px;height: 56px;background: #bbb;border-radius: 50%;top:auto;margin: 0;right: calc(50% - 220px);bottom: 0;}
.lb3 .swiper-button-next:after{color: #fff;font-size: 22px;}
.lb3 .swiper-button-next:hover{background: var(--color_zhuti);}
.lb3 .xian{width: 290px;height: 1px;background: #bbb;position: absolute;left: 0;right: 0;bottom: 28px;margin: 0 auto;}



/*生产设备*/
.main4{position: relative;}
.main4:after{content: "";width: 100%;height: 44%;background: url(../images/bj2.jpg) no-repeat center center/cover;position: absolute;left: 0;bottom: 0;z-index: 1;}
.main4 .container-fluid{position: relative;z-index: 2;}
.main4 .list{display: block;overflow: hidden;padding-bottom: 20px;}
.main4 .list .bjcover{height: 446px;}
.main4 .swiper-slide.swiper-slide-active{width: calc(50% - 8px) !important}


/*新闻资讯*/
.main5{background: #f5f5f5;}
.main5 .zuo{display: block;width:calc(50% - 20px);float: left;}
.main5 .you{display: block;width:calc(50% - 20px);float: right;}
.main5 .zuo .tt1{font-size: 14px;font-weight: bold;color: #999;line-height: 14px;}
.main5 .zuo .tt2{font-size: 22px;color: #444;margin-top: 5px;}
.main5 .zuo .img{margin-top: 16px;}
.main5 .zuo .img .bjcover{height: 400px;}
.main5 .you a{display: block;padding: 30px 0 28px;border-bottom: 1px solid #ccc;}
.main5 .you a:nth-child(1){border-top: 1px solid #ccc;}
.main5 .you a .tt1{font-size: 14px;font-weight: bold;color: #999;line-height: 14px;}
.main5 .you a .tt2{font-size: 22px;color: #444;margin-top: 6px;}
@media (min-width:992px){
    .main5 .zuo:hover .bjcover{transform: var(--transform_scale);}
    .main5 .zuo:hover .tt2{color: var(--color_zhuti);}
    .main5 .you a:hover{background: var(--color_zhuti);color: #fff;padding-left: 30px;padding-right: 30px;border-color: var(--color_zhuti);}
    .main5 .you a:hover .tt1{color: #fff;}
    .main5 .you a:hover .tt2{color: #fff;}
}


footer{background: #043b61;color: rgba(255, 255, 255, .6);font-size: 15px;}
footer .box2{border-top: 1px solid rgba(255, 255, 255, .3);padding: 30px 0;text-align: center;font-size: 90%;}
footer .box1{padding: 50px 0 40px;}
footer .box1 .list1{width: 22%;min-width: 260px;}
footer .box1 .list1 .tt1{margin-top: 26px;}
footer .box1 .list1 .tt1 div{font-size:30px;color: #fff;line-height: 38px;}
footer .box1 .list1 .tt1 img{padding-right: 8px;}
footer .box1 .list1 .tt2{width: 110px;text-align: center;margin-top: 22px;font-size: 90%;}
footer .box1 .list1 .tt2 img{display: block;width: 100%;margin: 0 auto 5px;}
footer .box1 .ul{padding: 20px 8px 0;}
footer .box1 .ul a{display: block;line-height: 24px;padding-bottom:8px;}
footer .box1 .ul a:nth-child(1){font-size: 18px;line-height: 26px;padding-bottom: 24px;color: #fff;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}




.titletop .div1{border-bottom: 1px solid #eee;padding: 22px 0 22px 30px;font-size: 15px;color: #999;line-height: 26px;position: relative;}
.titletop .div1 span{color: #000;}
.titletop .div1 img{display: block;position: absolute;left: 0;top:27px;}
.titletop .div1 a{color: #999;}
.titletop .div1 a:hover{color: #1041a1;}

@media (max-width:991px) {
    .titletop .div1{padding: 14px 0 14px 26px;line-height: 22px;}
    .titletop .div1 img{top:16px;}
}


.ny{padding: 40px 0 99px;}
.ny .zuo{width: 288px;float: left;}
.ny .you{width: calc(100% - 310px);float: right;}
.ny .zuo .top{background: var(--color_zhuti);font-size: 30px;color: #fff;line-height: 100px;padding-left: 35px;}
.ny .zuo .ul a{line-height: 74px;font-size: 18px;padding: 0 60px 0 35px;border-bottom: 1px solid #ddd;background:#F5F5F5;position: relative;}
.ny .zuo .ul a:after{content: "";width: 13px;height: 15px;background: url(../images/t8.png) no-repeat;position: absolute;right: 33px;top:0;bottom: 0;margin: auto 0;transition: all .3s;opacity: 1;}
.ny .zuo .ul a:before{content: "";width: 13px;height: 15px;background: url(../images/t8-1.png) no-repeat;position: absolute;right: 33px;top:0;bottom: 0;margin: auto 0;transition: all .3s;opacity: 0;}

.ny .zuo .ul a:hover{background-color: var(--color_hover);color: #fff;border-color: var(--color_hover);}
.ny .zuo .ul a:hover:after{opacity: 0;}
.ny .zuo .ul a:hover:before{opacity: 1;}
.ny .zuo .ul a.active{background-color: var(--color_hover);color: #fff;border-color: var(--color_hover);}
.ny .zuo .ul a.active:after{opacity: 0;}
.ny .zuo .ul a.active:before{opacity: 1;}


.ny .zuo .bottom{padding: 35px 0;text-align: center;}
.ny .zuo .bottom .tt{background:#fff;padding: 15px 0 15px 74px;position: relative;font-size: 16px;width: 250px;margin: 0 auto;border-radius: 11px;overflow: hidden;text-align: left;line-height: 1.4;}
.ny .zuo .bottom .tt b{display: block;font-size: 22px;color: var(--color_zhuti);}
.ny .zuo .bottom .tt .img{width: 60px;background: var(--color_zhuti);position: absolute;left: 0;top:0;height: 100%;}




.nycp{margin: 0 -5px;}
.nycp .list{display: block;width: calc(33.33% - 10px);margin: 0 5px 10px;float: left;border: 1px solid #eee;}
.nycp .list .bjcover{padding-top: 82%;}
.nycp .list .tt{font-size: 16px;line-height: 60px;text-align: center;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{background: var(--color_zhuti);color: #fff;}




/*内页新闻*/
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;margin-bottom: 30px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;}
.nyxw .list .tt4{font-size: 12px;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:26px;width: 220px;height: 140px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 280px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw .list{padding:20px 250px 30px 0;}
    .nyxw .list .img{right: 0}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 15px;height: auto;max-height: 52px;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}



/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye img{margin: 10px;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danye .danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}

@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
	.danye img{display: block; max-width: 100%; height: auto !important; margin: 5px auto; float: none !important;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 16px;font-size: 22px;padding-bottom: 4px;}
    .danye .tt2{font-size: 15px;}
    .danye .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top:30px;line-height: 30px;}

}




/*flex-shrink: 0;*/
/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){
    header{padding-left:15px;}

}
@media (max-width:1199px){
    header nav{width: 80%;}
    header .txt1{margin-right: 0;}
    .main4 .list .bjcover{height: 400px;}

    .nycp .list{width: calc(50% - 10px);}


}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header .logo{height:80px;width: calc(100% - 60px);padding: 0;}
    /*header .txt2{position: absolute;right: 56px;top:0;height: 80px;}*/
    .banner .swiper-slide img{width:100%;max-width: 100%;/*margin-left: -12%;*/}
    .banner2 .swiper-slide img{width:180%;max-width: 180%;margin-left: -40%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:30px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}


    .main88{padding-top: 44px;padding-bottom: 44px;}
    .title{padding-bottom: 28px;}
    .title .div1{font-size: 26px;line-height: 36px;}
    .title .div2{font-size: 22px;line-height: 30px;}


    /*关于银通*/
    .main1 .title{text-align: center;}
    .main1 .box1{margin-top: -8px;}
    .main1 .box1 .tt{width:100%;padding: 30px 0 0;}
    .main1 .box1 .bjcover{width: calc(50% - 8px);float: right;height: 466px;margin-top: -130px;display: none;}
    .main1 .box1 .tt .tt1{max-width: 100%;font-size: 15px;-webkit-line-clamp: 8;height:auto;}
    .main1 .box1 .tt .tt2{font-size: 17px;width: 130px;line-height: 46px;border-width: 1px;margin-top:11px;}

    .main1 .box2{margin:20px -6px 0;display: block;font-size: 0;}
    .main1 .box2 a{width: calc(33.33% - 12px);padding: 60px 5px 15px;text-align: center;font-size: 17px;margin:12px 6px 0;display: inline-block;vertical-align: top;}
    .main1 .box2 a .img{width: 30px;height: 30px;position: absolute;right: 0;top:20px;left: 0;margin: 0 auto;}




    /*产品中心*/
    .main2 .list{padding: 4px;}
    .main2 .list .tt{padding:4px 0 0;text-align: center;}
    .main2 .list .tt1{font-size:15px;line-height: 36px;}
    .main2 .list .tt2{display: none}

    .lb2{padding:0 15px;}
    .lb2 .swiper-button-prev{display: none;}
    .lb2 .swiper-button-next{display: none;}



    /*科研开发*/
    .main3 .list .tt{left: 20px;width: calc(100% - 40px);bottom: 4px;font-size: 15px;line-height: 60px;}
    .main3 .list .tt img{padding-right: 11px;height: 30px;}
    .lb3 .swiper-slide{width: 88%!important;max-width: 500px;}
    .lb3{padding-bottom:70px;}
    .lb3 .swiper-button-prev{width: 40px;height: 40px;left: calc(50% - 50px);}
    .lb3 .swiper-button-prev:after{font-size: 18px;}
    .lb3 .swiper-button-next{width: 40px;height: 40px;right: calc(50% - 50px);}
    .lb3 .swiper-button-next:after{font-size: 18px;}
    .lb3 .xian{display: none;}


    /*生产设备*/
    .main4 .list{padding-bottom: 0;}
    .main4 .list .bjcover{height: auto;padding-top: 82%;}
    .main4 .swiper-slide.swiper-slide-active{width:88% !important}
    .main4 .swiper-slide{width: 88%!important;max-width: 500px;}




    /*新闻资讯*/
    .main5 .zuo{width: 100%;}
    .main5 .you{width: 100%;margin-top: 8px;}
    .main5 .zuo .tt2{font-size: 18px;margin-top: 2px;}
    .main5 .zuo .img{margin-top: 11px;}
    .main5 .zuo .img .bjcover{height: auto;padding-top: 60%;}

    .main5 .you a{padding: 24px 0 22px;}
    .main5 .you a:nth-child(1){border-top:0;}
    .main5 .you a .tt2{font-size: 18px;margin-top: 2px;}


    footer .box2{padding: 22px 0;}
    footer .box1{padding:36px 0 30px;display: block;}
    footer .box1 .list1 .tt2{display: none;}
    footer .box1 .ul{display: none;}



    .ny{padding:30px 0 50px;}
    .ny .zuo{width: 100%;margin-bottom: 25px;}
    .ny .you{width: 100%;}
    .ny .zuo .top{font-size: 20px;line-height:50px;padding:0 20px;}
    .ny .zuo .top i{font-size: 70%;}
    .ny .zuo .ul{display: none;}
    .ny .zuo .ul a{line-height: 44px;font-size: 15px;padding: 0 50px 0 20px;}
    .ny .zuo .ul a:after{right: 20px;background-size: 10px!important}
    .ny .zuo .ul a:before{right: 20px;background-size: 10px!important}


    .nycp .list .tt{font-size: 14px;line-height: 44px;}





}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {

    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

